SLINKWATCH(1)

NAME
slinkwatch - automatic maintenance of Suricata monitoring interfaces

SYNOPSIS
slinkwatch [flags]

DESCRIPTION
slinkwatch is a tool to dynamically maintain interface entries in Suricata's configuration file, depending on what network interfaces are connected. It is meant to ease deployment of identical sensor installations at many heterogenous sites, allowing to make full use of the sensor resources in the light of varying monitoring volume.

OPTIONS
-h, --help[=false]
    help for slinkwatch

SEE ALSO
slinkwatch-completion(1), slinkwatch-make-config(1), slinkwatch-makeman(1), slinkwatch-run(1), slinkwatch-show-active(1)